* {
      padding: 0;
      margin: 0;
      box-sizing: border-box;
}
body {
      background-color: rgb(87, 37, 92);
}
.wrapper {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      width: 100vw;
      height: 100vh;

      position: relative;
}
.target {
      background: url(box-removebg-preview.png) no-repeat center;
      background-size: auto;
      position: absolute;
      width: 40vw;
      height: 40vw;
      display: flex;
      justify-content: center;
      align-items: center;
      transition: 0.3s;
      animation-name: shake;
      animation-iteration-count: infinite;
      animation-duration: 3s;
      animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
      background-size: 100%;
}
@keyframes shake {
      0% {
            left: 33%;
            top: 35%;
            transform: scale(1);
      }
      12.5% {
            left: 36.5%;
            top: 36.5%;
            transform: scale(1.1);
      }
      50% {
            left: 33%;
            top: 38%;
            transform: scale(0.9);
      }
      72.5% {
            left: 28.5%;
            top: 39.5%;
            transform: scale(1);
      }
      100% {
            left: 33%;
            top: 35%;
            transform: scale(0.7);
      }
}
.hidden {
      animation: none;
      background: none;
      transition: 1s ease-in;
}

.heart {
      display: none;

      animation-name: beat;
      animation-iteration-count: infinite;
      animation-duration: 1.5s;
      animation-timing-function: cubic-bezcubic-bezier(0.68, -0.55, 0.265, 1.55);
      background: url(heart-removebg-preview.png) center no-repeat;
      background-size: 70%;
}
@keyframes beat {
      0 {
            transform: scale(1);
      }
      12.5% {
            transform: scale(1.2);
      }
      22.5% {
            transform: scale(0.9);
      }
      42.5% {
            transform: scale(1.2);
      }
      62.5% {
            transform: scale(1);
      }
      82.5% {
            transform: scale(1.1);
      }
      100 {
            transform: scale(1);
      }
}
.visible {
      display: flex;
      width: 25vw;
      height: 25vh;
      z-index: 50;
}
h1 {
      display: block;
      font-size: 3rem;
      font-family: "Redressed", cursive;
      text-shadow: 2px 2px rgba(0, 0, 0, 0.24), -3px -3px rgba(0, 0, 0, 0.35);
      transform: translateY(15rem);
      line-height: 3rem;
      color: rgb(250, 245, 220);
}
.arrows {
      display: none;
}
.arrow-left,
.arrow-right {
      display: block;
      position: absolute;
      width: 15vw;
      height: 15vw;
      background: url(kisspng-arrow-computer-icons-clip-art-red-arrow-left-curved-png-5ab19cf1ef87f1.0944128115215894899811-removebg-preview.png)
            center no-repeat;
      background-size: 100%;
}
.arrow-left {
      top: 45vh;
      left: 7vw;
      transform: scaleX(-1);
      background-size: center;
}
.arrow-right {
      top: 45vh;
      left: 80vw;
}
.fire {
      display: flex;
}
